### Function: SetCurrentHP(spawn, value)

**Description:**

Set's the current spawn hp value if the hp value + current hp is less than total hp.  Otherwise it will override the total hp.  This function is an alias of SetHP(spawn, value)

**Parameters:**
- `spawn` (Spawn) - Spawn object representing `spawn`.
- `value` (int32) - Integer value `value`.

**Returns:** None.

**Example:**

Example Required
